﻿@media screen and (min-width: 1001px) {
  .li_copy_mobile {
    display: none;
  }

  .container-button-menu,
  #rotator-vantaggi {
    display: none;
  }

  #container-patologie-tumori .contenuto-accordion {
    font-size: 0;
    height: auto;
  }
}

@media screen and (max-width: 1000px) {
  #master {
    min-width: 0;
  }

  .centratore {
    width: auto;
  }

  #fascia-menu {
    height: 40px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow: 0 3px 5px -5px #2b2a26;
    -webkit-box-shadow: 0 3px 5px -5px #2b2a26;
    -moz-box-shadow: 0 3px 5px -5px #2b2a26;
    -o-box-shadow: 0 3px 5px -5px #2b2a26;
    box-sizing: border-box;
    border-bottom: 1px solid #cbcbcb;
  }

  #logo {
    left: 50px;
  }

  #logo img {
    width: 116px;
  }

  .container-menu-principale {
    height: calc(100vh - 100% - 1px) !important;
    position: absolute;
    top: calc(100% + 1px);
    left: 0;
    width: 100%;
    background-color: #fff;
    overflow-y: auto;
    display: none;
  }

  #fascia-menu .centratore {
    border-right: 0;
  }

  .menu-principale {
    position: relative;
    right: auto;
    bottom: auto;
  }

  .menu-principale > li {
    float: none;
    border-bottom: 1px solid #cbcbcb;
  }

  .menu-principale > li > a:link,
  .menu-principale > li > a:visited {
    font-weight: 500;
    font-size: 15px;
    line-height: 15px;
    letter-spacing: 0.04em;
    padding: 13px 25px;
  }

  .menu-principale_liv2 {
    position: relative;
    top: auto;
    left: auto !important;
    right: auto !important;
    padding: 0px;
    background-color: #fff;
    min-width: 1px;
  }

  .menu-principale_liv2:before {
    display: none;
  }

  .menu-principale_liv2 > li {
    border-top: 1px solid #cbcbcb;
    padding: 0;
  }

  .menu-principale_liv2 > li > a:link,
  .menu-principale_liv2 > li > a:visited {
    color: #21676a;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    letter-spacing: 0.02em;
    white-space: inherit;
    background-color: #fff;
    display: block;
    padding: 13px 25px 13px 50px;
  }

  .menu-principale_liv2 > li > a:hover,
  .menu-principale_liv2 > li > a.selezionato_liv2 {
    background-color: #57bcaa;
    color: #fff;
  }

  .li_copy_mobile {
    display: block;
  }

  .menu-principale > li.selezionato > a {
    background-color: #57bcaa;
    color: #fff;
  }

  .menu-principale > li .menu-principale_liv2 {
    display: none !important;
  }

  .menu-principale > li.selezionato .menu-principale_liv2 {
    display: block !important;
  }

  #container-menu-secondario-lingue {
    position: relative;
    top: auto;
    right: auto;
  }

  .menu-secondario {
    float: none;
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .menu-secondario li {
    float: none;
    padding: 3px 25px;
  }

  .menu-secondario li a:link,
  .menu-secondario li a:visited {
    font-size: 13px;
    line-height: 13px;
    letter-spacing: 0.03em;
  }

  .menu-secondario li:after {
    display: none;
  }

  .menu-lingue {
    position: absolute;
    top: 11px;
    right: 90px;
  }

  #loghi-header .centratore-absolute {
    display: none;
  }

  #loghi-header {
    width: auto;
  }

  #container-call-header {
    top: 0;
    width: auto;
    left: auto;
    right: 0;
    white-space: nowrap;
  }

  #container-call-header > a:link,
  #container-call-header > a:visited {
    height: 40px;
    width: 40px;
    display: inline-block;
    vertical-align: top;
  }

  #container-call-header > a > img {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    max-width: 18px;
    max-width: 18px;
  }

  #call-richiesta-info-header,
  #call-phone-header {
    border: 0 !important;
  }

  .container-button-menu {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    height: 100%;
    width: 40px;
    background-color: #57bcaa;
  }

  .centratore-button-menu {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    height: 14px;
    width: 22px;
  }

  .button-menu,
  .button-menu:after,
  .button-menu:before {
    position: absolute;
    width: 22px;
    height: 2px;
    -webkit-transition-timing-function: ease;
    -webkit-transition-duration: .15s;
    -webkit-transition-property: transform;
    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: transform;
    background-color: #fff;
  }

  .button-menu:after,
  .button-menu:before {
    content: '';
    display: block;
  }

  .button-menu {
    top: 50%;
    margin-top: -1px;
    -webkit-transition-timing-function: cubic-bezier(.55, .055, .675, .19);
    -webkit-transition-duration: 75ms;
    transition-timing-function: cubic-bezier(.55, .055, .675, .19);
    transition-duration: 75ms;
  }

  .button-menu:before {
    top: -6px;
    -webkit-transition: top 75ms ease .12s, opacity 75ms ease;
    transition: top 75ms ease .12s, opacity 75ms ease;
  }

  .button-menu:after {
    bottom: -6px;
    -webkit-transition: bottom 75ms ease .12s, transform 75ms cubic-bezier(.55, .055, .675, .19);
    transition: bottom 75ms ease .12s, transform 75ms cubic-bezier(.55, .055, .675, .19);
  }

  .button-menu.open {
    -webkit-transition-delay: .12s;
    -webkit-transition-timing-function: cubic-bezier(.215, .61, .355, 1);
    -webkit-transform: rotate(45deg);
    transition-delay: .12s;
    transition-timing-function: cubic-bezier(.215, .61, .355, 1);
    transform: rotate(45deg);
  }

  .button-menu.open:before {
    top: 0;
    -webkit-transition: top 75ms ease, opacity 75ms ease .12s;
    transition: top 75ms ease, opacity 75ms ease .12s;
    opacity: 0;
  }

  .button-menu.open:after {
    bottom: 0;
    -webkit-transition: bottom 75ms ease, transform 75ms cubic-bezier(.215, .61, .355, 1) .12s;
    -webkit-transform: rotate(-90deg);
    transition: bottom 75ms ease, transform 75ms cubic-bezier(.215, .61, .355, 1) .12s;
    transform: rotate(-90deg);
  }

  .item-testata {
    height: 360px;
    margin-top: 40px;
  }

  .testo-item-testata {
    bottom: 170px;
    left: 25px;
    right: 25px;
    -webkit-transform: none;
    transform: none;
    width: auto;
  }

  .titolo-item-testata {
    font-size: 28px;
    line-height: 28px;
    letter-spacing: 0.05em;
  }

  .desc-item-testata {
    font-size: 12px;
    line-height: 12px;
    margin-top: 6px;
    letter-spacing: 0.02em;
  }

  #linea-1-testata,
  #linea-2-testata,
  #linea-3-testata,
  #linea-4-testata,
  #linea-5-testata {
    display: none;
  }

  #rotator-testata-home .owl-dots {
    bottom: 140px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }

  #rotator-testata-home .owl-dots .owl-dot span {
    width: 25px;
    height: 3px;
  }

  #container-quick-link {
    position: relative;
    top: auto;
    left: auto;
    -webkit-transform: none;
    transform: none;
  }

  .item-quick-link {
    width: auto;
    height: 58px;
    position: relative;
    display: block;
    border: 0 !important;
  }

  .container-img-item-quick-link {
    left: 25px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
  }

  .testo-item-quick-link {
    position: absolute;
    left: 77px;
    top: 50%;
    right: 85px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 0.02em;
  }

  .arrow-item {
    position: absolute;
    bottom: auto;
    left: auto !important;
    top: 50%;
    right: 25px;
    -webkit-transform: translateY(-50%) !important;
    transform: translateY(-50%) !important;
    width: 34px !important;
  }

  #testo-img-container-quick-link {
    height: auto;
  }

  .testo-box {
    position: relative;
    left: auto;
    top: auto;
    height: auto;
    width: auto;
    padding: 30px 25px;
  }

  .centratore-testo-box {
    position: relative;
    left: auto;
    top: auto;
    -webkit-transform: none;
    transform: none;
    padding-right: 0;
    width: auto;
  }

  .titolo {
    font-size: 16px;
    line-height: 20px;
  }

  .titolo.big {
    font-size: 18px;
  }

  .titolo.small {
    font-size: 14px;
  }

  .sottotitolo {
    font-size: 14px;
    line-height: 20px;
  }

  .descrizione {
    font-size: 13px;
    line-height: 20px;
    margin-top: 15px;
  }

  .descrizione ul li {
    padding-left: 18px;
    margin: 4px 0;
  }

  .descrizione ul li:before {
    top: 6px;
    width: 6px;
    height: 14px;
  }

  #img-container-quick-link {
    position: relative;
    left: auto;
    top: auto;
    /*height: 135px;*/
    width: auto;
    padding-top: 35%;
  }

  #pagina-home {
    margin-top: 0;
    padding: 30px 25px;
  }

  #pagina-home .descrizione {
    margin-top: 0;
  }

  #vantaggi {
    margin-top: 0;
    padding: 30px 25px 0;
  }

  #vantaggi .row, #link-pagine .row {
    height: auto;
  }

  #vantaggi .testo-box,
  #link-pagine .testo-box {
    height: auto;
    padding: 0;
  }

  #vantaggi .testo-box,
  #link-pagine .testo-box,
  #vantaggi .item-box-pagina,
  #link-pagine .item-box-pagina {
    display: block;
  }

  .item-box-pagina {
    width: auto;
    height: 155px;
  }

  .item-box-pagina.large {
    width: auto;
  }

  .testo-item-box-pagina {
    left: 40px;
    top: 35px;
    right: 40px;
    font-size: 12px;
    line-height: 15px;
    letter-spacing: 0.02em;
  }

  .item-box-pagina .arrow-item {
    bottom: 30px;
    left: 40px !important;
    top: auto;
    -webkit-transform: none;
    transform: none;
    right: auto;
  }

  #rotator-vantaggi {
    display: block;
    margin-top: 25px;
  }

  #container-patologie-tumori {
    padding: 30px 25px;
    margin-top: 0;
    font-size: 0;
  }

  #container-patologie-tumori .accordion:first-child {
    margin-top: 0;
  }

  .titolo-accordion {
    height: 40px;
    font-size: 13px;
    line-height: 13px;
    letter-spacing: 0.02em;
  }

  .centratore-titolo-accordion {
    left: 15px;
    right: 41px;
  }

  .titolo-accordion:after {
    width: 11px;
    height: 6px;
    right: 15px;
  }

  .box-patologie-tumori {
    width: 50%;
    height: 260px;
  }

  @media screen and (max-width: 500px) {
    .box-patologie-tumori {
      width: 100%;
    }
  }

  .container-img-box-patologie-tumori {
    top: 25px;
    width: 80px;
    height: 69px;
  }

  .titolo-box-patologie-tumori {
    top: 120px;
    left: 15px;
    right: 15px;
    font-size: 14px;
    line-height: 14px;
  }

  .button,
  .button:link,
  .button:visited {
    padding: 9px 12px;
    font-size: 14px;
    line-height: 14px;
  }

  .box-patologie-tumori .button:link,
  .box-patologie-tumori .button:visited {
    top: 190px;
    border: 2px solid #93b33e;
    max-width: calc(100% - 50px);
  }

  #container-testimonianze {
    padding: 30px 25px;
    margin-top: 0;
  }

  #rotator-testimonianze {
    margin-top: 15px;
  }

  .item-testimonianze {
    font-size: 13px;
    line-height: 20px;
  }

  #arrow-left-rotator-testimonianze,
  #arrow-right-rotator-testimonianze {
    width: 20px;
  }

  #arrow-left-rotator-testimonianze {
    right: 30px;
  }

  .autore-luogo-item-testimonianze {
    margin-top: 12px;
  }

  .button.arrow:before,
  .button.arrow:after {
    width: 20px;
    height: 15px;
    right: 12px;
  }

  .button.arrow, .button.arrow:link,
  .button.arrow:visited {
    padding-right: 44px;
  }

  #container-testimonianze .button:link,
  #container-testimonianze .button:visited {
    margin-top: 20px;
  }

  .img-fascia-rotator-doppio {
    display: none;
  }

  .container-rotator-doppio {
    padding: 30px 25px !important;
    font-size: 13px;
    line-height: 20px;
  }

  .rotator-doppio {
    margin-top: 18px;
  }

  .item-rotator-doppio {
    float: none;
    width: auto;
    padding: 0 !important;
  }

  .titolo-item-rotator-doppio {
    margin-bottom: 13px;
  }

  #container-pubblicazioni-scientifiche .button:link,
  #container-pubblicazioni-scientifiche .button:visited,
  #container-fascia-news .button:link,
  #container-fascia-news .button:visited {
    margin-top: 20px;
  }

  #richiesta-informazioni {
    padding: 30px 25px;
  }

  .form-richiesta-info {
    margin-top: 25px;
  }

  .item-form {
    margin-bottom: 15px;
  }

  .clear-after .item-form {
    float: none;
    width: auto;
    padding: 0 !important;
  }

  .label-form {
    font-size: 13px;
    line-height: 13px;
    margin-bottom: 5px;
  }

  .input-form,
  .textarea-form {
    font-size: 13px;
    border-left: 6px solid #21676a;
    padding: 0 10px;
  }

  .input-form {
    height: 35px;
    line-height: 35px;
  }

  .textarea-form {
    height: 80px;
    min-height: 80px;
    line-height: 18px;
    padding: 6px 10px;
  }

  .input-checkbox {
    width: 20px;
    height: 21px;
  }

  .label-checkbox {
    font-size: 13px;
    line-height: 13px;
    margin-left: 10px;
  }

  .button.button-form,
  .button.button-form:link,
  .button.button-form:visited {
    padding: 10px 10px;
    font-size: 16px;
    line-height: 16px;
  }

  .overlay-contenuto {
    padding: 20px;
    font-size: 13px;
    line-height: 18px;
  }

  #fascia-newsletter {
    padding: 30px 25px;
  }

  .form-newsletter {
    margin-top: 20px;
  }

  #rigth-fascia-contatti {
    position: relative;
    top: auto;
    right: auto;
    height: 350px;
    width: auto;
  }

  #left-fascia-contatti {
    float: none;
    width: auto;
    padding: 30px 25px;
  }

  #centratore-left-fascia-contatti {
    width: auto;
    padding-right: 0;
    float: none;
  }

  #testo-fascia-contatti {
    margin-top: 15px;
    font-size: 13px;
    line-height: 17px;
    letter-spacing: 0.03em;
  }

  #go-up {
    display: none;
  }

  #footer {
    padding: 30px 25px;
    text-align: center;
  }

  #left-footer {
    float: none;
  }

  .item-footer {
    margin: 6px;
  }

  .item-footer img {
    max-width: 80px;
    max-height: 50px;
  }

  #right-footer {
    float: none;
    text-align: center;
    margin: 20px 0 0;
  }

  .menu-footer {
    float: none;
    margin: auto;
  }

  #testata-interna {
    height: 200px;
    margin-top: 40px;
  }

  .menu-lingue {
    padding: 0;
  }

  .menu-lingue li a:link,
  .menu-lingue li a:visited {
    font-size: 13px;
    line-height: 13px;
  }

  .menu-lingue li a:hover,
  .menu-lingue li a.attiva {
    font-weight: 700;
  }

  .item-1-bordo-testata,
  .item-2-bordo-testata,
  .item-3-bordo-testata {
    height: 7px;
  }

  #pagina-interna {
    padding: 30px 25px;
  }

  #breadcrumb {
    font-size: 13px;
    line-height: 13px;
    margin-bottom: 10px;
    float: none;
  }

  #torna-a-lista:link,
  #torna-a-lista:visited {
    display: inline-block;
    float: none;
    font-size: 13px;
    margin-bottom: 20px;
  }

  #container-link-esterni {
    padding: 30px 25px;
  }

  .item-link:link,
  .item-link:visited {
    padding: 10px 85px 10px 15px;
    margin-bottom: 9px;
    font-size: 14px;
    line-height: 14px;
  }

  .item-link:after {
    width: 70px;
    background-size: 25px;
  }

  #documenti {
    padding: 30px 25px;
  }

  .item-doc:after {
    background-size: 21px;
  }

  #link-pagine {
    padding: 30px 25px;
  }

  #link-pagine .testo-item-box-pagina {
    top: 50px;
  }

  #link-pagine .testo-box {
    margin-bottom: 25px;
  }

  #chi-siamo {
    margin-top: 0;
    padding: 30px 25px;
  }

  .item-chi-siamo {
    /*width: auto;
    height: 155px;
    float: none;*/
    background-position: top center;
  }

  .centratore-categoria-chi-siamo {
    left: 15px;
    right: 15px;
  }

  .titolo-categoria-chi-siamo {
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.02em;
  }

  .desc-categoria-chi-siamo {
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.02em;
    margin-top: 12px;
  }

  .titolo-item-chi-siamo {
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.02em;
  }

  .item-chi-siamo > .titolo-item-chi-siamo {
    bottom: 60px;
    left: 15px;
    right: 15px;
  }

  .item-chi-siamo .plus {
    left: 15px;
    bottom: 20px;
    width: 24px;
  }

  .item-chi-siamo .centratore-hover {
    position: absolute;
    top: 50%;
    left: 15px;
    right: 15px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .item-chi-siamo .hover .titolo-item-chi-siamo {
    margin-bottom: 8px;
  }

  .item-chi-siamo .hover a:link,
  .item-chi-siamo .hover a:visited {
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.02em;
  }

  .item-chi-siamo .hover a.cv-item-chi-siamo:link,
  .item-chi-siamo .hover a.cv-item-chi-siamo:visited {
    margin-top: 9px;
    padding: 6px 66px 6px 15px;
  }

  .item-chi-siamo .hover a.cv-item-chi-siamo:after {
    width: 36px;
    background-size: 18px;
  }

  #lista-news {
    margin-top: 0;
    padding: 30px 25px;
  }

  .item-news {
    margin: 0 0 20px !important;
    width: 100%;
    border-top: 5px solid #57bcaa;
    padding: 15px;
  }

  .img-item-news {
    width: 60px;
    height: 60px;
    margin-right: 10px;
  }

  .container-titolo-item-news {
    width: calc(100% - 70px);
    line-height: 20px;
  }

  .data-item-news {
    font-size: 13px;
  }

  .titolo-item-news {
    font-size: 14px;
  }

  .item-news .button:link,
  .item-news .button:visited {
    margin-top: 20px;
    padding: 8px 15px;
  }

  .paginatore {
    margin-top: 6px;
    float: none;
    text-align: center;
  }

  .paginatore li {
    padding: 0 12px 0 10px;
  }

  #gallery {
    margin-top: 0;
    padding: 30px 0;
  }

  .item-gallery {
    height: 200px;
  }

  #faq {
    padding: 30px 25px;
  }

  #faq .accordion:first-child {
    margin-top: 0;
  }

  .accordion {
    margin-top: 12px;
  }

  .padding-contenuto-accordion {
    padding: 15px;
  }

  #associazioni {
    margin-top: 0;
    padding: 30px 25px;
  }

  .item-associazioni {
    width: 100%;
    height: 170px;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.02em;
  }

  .container-img-item-associazioni {
    left: 15px;
    right: 15px;
    top: 15px;
    height: 40px;
  }

  .testo-itema-associazioni {
    top: 70px;
    left: 15px;
    right: 15px;
  }

  .vai-al-sito:link,
  .vai-al-sito:visited {
    bottom: 15px;
    left: 15px;
    font-size: 13px;
  }

  #right-box-indirizzo {
    position: relative;
    right: auto;
    top: auto;
    height: 200px;
    width: auto;
  }

  #left-box-indirizzo {
    width: auto;
    float: none;
    padding: 30px 25px;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.02em;
  }

  .titoletti-box-indirizzo {
    font-size: 14px;
  }

  .link-mappa:link,
  .link-mappa:visited {
    padding: 8px 50px 8px 15px;
    margin: 10px 0 20px;
  }

  .link-mappa:after {
    width: 35px;
    background-size: 18px;
  }

  #box-indicazioni {
    padding: 30px 25px;
  }

  #box-indicazioni .accordion:first-child {
    margin-top: 0;
  }

  #servizi {
    padding: 30px 25px;
  }

  #dove-siamo {
    margin-top: 0;
  }
}
